body{font-family: Verdana,'sans-serif';color: #5b5b5d;position: relative;background: #d91f35;width: 100%;height: 100%;}



#formbg{background: #fff;}



	h1{width: 486px;margin: 120px auto 0 auto;}

	#men{max-width: 100%;margin: 0 auto;margin-top: 0;position: absolute;top: 0;width:100%;}

	#women{

		max-width: 100%;

		margin: 0 auto;

		position: absolute;

		top: 180%;

		z-index: 2;

		margin-top: 0px;

		-moz-transition: top .8s; /*mozilla firefox*/  

		-webkit-transition: top .4s; /* Safari chrome*/

   		transition: top .8s;

   		width:100%;

	}



	.red{width: 100%;background: #da1332;-webkit-box-shadow: 0px 0px 111px 103px rgba(218,19,50,1);-moz-box-shadow: 0px 0px 111px 103px rgba(218,19,50,1);box-shadow: 0px 0px 111px 103px rgba(218,19,50,1);min-height: 100px;}

	.firstred{min-height: 200px;}

	

	.container{max-width: 80%;top: 0;margin: 0 auto;width: 80%;position: relative;background: black;}

	

	.p1{text-align: center;font: 38px verdana, sans-serif;color: #fff;position: absolute;left: 0;top: 100%;margin-top: 0;display: none;}

	.p2{text-align: center;font: 38px verdana, sans-serif;color: #fff;position: absolute;left: 0;top: 200%;width: 80%;

    margin-left: 10%;}

	.p3{

		box-sizing:border-box;

		-webkit-box-sizing:border-box;

		-moz-box-sizing:border-box;

		text-align: center;

		padding: 10px;

		background: rgba(89,0,0,.6);

		position: absolute;

		margin: 0 auto;

		font: 38px verdana,sans-serif;

		color: #fff;

		color: #fff;

		box-sizing: border-box;

		width: 60%;

		margin-left: 20%;

		top: 270%;

		z-index: 3;

		-moz-transition: top .4s; /*mozilla firefox*/  

		-webkit-transition: top .4s; /* Safari chrome*/

   		transition: top .4s;

   	}



	.b{font-weight: bold;}

	.toline{display: block;}



	.p4{

		width: 60%;

		left: 20%;

		position: absolute;

		font: 30px verdana,sans-serif;

		color: #fff;

		top: 305%;

	    z-index: 3;

	    -moz-transition: top .4s; /*mozilla firefox*/  

		-webkit-transition: top .4s; /* Safari chrome*/

   		transition: top .4s;

	}



	#footer{

		width: 100%;

		position: absolute;

		top: 300%;

	}



	#logo2{width: 486px;height: 189px;background: url('../images/logo-gilead.png') no-repeat;margin: 0 auto;margin-top:80px;}



	.movetop{

		top:150%;

	}



	#women.movewomen{

		top:120%;

	}



	.movelinks{

		top:178%;

	}



	.movep4{

		top:255%;

	}

	

	/***********************FORM PAGE STYLEs********************/



	.topbar{width: 100%;height: 30px;background: #d73647;margin: 0;padding: 0;}

	

	.formpageheader{width: 1920px;max-width: 100%;}

	.formpageheader h1{margin-top: 61px;margin-left: 8.85%;width: auto;}

	.formpageheader h1 img{width: 22.03%;min-width: 200px;}

	.formpageheader .graduation{margin-top: 61px;}



	.graduation{

    background: url(../images/graduation.png) no-repeat;

    width: 1914px;

    max-width: 100%;

    height: 33px;

    background-size: cover;

    margin: 0 auto;

	}



	/*FORM*/

	form{font-size: 30px;color: #5b5b5d;}



		form select{    

		height: 50px;

		background: white;

		font: 16px verdana,sans-serif;

		color: #b74b5c;

		border: 1px solid #d22944;

		padding: 0px 0px 0px 30px;

		border-radius: 30px;

		width: 122px;

		text-align: right;

	}



	label{display: inline-block;}



	input[type=text]{

		height: 50px;

    	padding: 0 0 0 20px;

    	border-radius: 30px;

    	border: 1px solid #d22944;

    	color: #d22944;

    	font-size: 20px;

	}



	input[type=submit]{

		border-radius: 10px;

		background: #d73647;

		border-bottom: 3px solid #b22c3a;

		padding: 2.40% 5.56%;

		color: #fff;

		font: 26px verdana,sans-serif;

/* 		margin-left: 32.63%; */

		max-width: 620px;

		white-space: normal;

		text-align: center;

		display: inline-block;

	}



	input[type=submit]:hover{

		opacity: .8;

		cursor: pointer;

	}



	select:focus, input[type=text]:focus{

		border: 2px solid #d22944;

		outline: none; 

		box-sizing: border-box;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

	}



	.brochurechoice{width: 74.16%;margin-left: 11.56%;margin-top: 112px;}

	.brochurechoice select{margin-top: 44px;}

	.brochurechoice label{margin-top: 50px;}	



	.cadre{

		width: 76.24%;

		padding: 50px;

		box-sizing:border-box;

		border: 2px dotted #5b5b5d;

		border-radius:10px;

		margin-top: 50px;

		margin-left: 8.74%;

		min-width: 0;

    	overflow: hidden;

    	text-align: center;

    	margin: 50px auto 0 auto;

	}

	.cadre h2{font-size: 37px;color: #d73647;font-weight: bold;max-width: 1042px;text-align: left;}



	.cadre label{margin-top: 26px;color:#5b5b5d;display: block;text-align: left;}

	.cadre select{margin-top: 26px;display: block;}

	.cadre input{margin-top: 26px;display: inline-block;border-radius: 10px;}



	#adres{width: 100%;}



	.col-left, .col-right{width: 45%;float: left;}

	.col-left input, .col-right input{width: 100%;}

	.col-right{margin-left: 10%;}

	

	.cookiepolicy{width: 76.24%;margin: 0 auto;text-align: center;font-size: 12px;margin-top: 20px;}

	footer{text-align: center;padding-bottom: 100px}

	footer .graduation{margin-top: 30px;}

	footer ul li{font-size: 12px;margin-top: 10px;}

	footer ul li:first-of-type{margin-top: 30px;}

	footer a{color: #5b5b5d;text-decoration: underline;}

	.clear{clear: both;float: left;}

	



	/*************THANK YOU PAGE**************/



	#thankyou{background: #d91f35;width: 100%;height: 100%;}

	.tygrad{width: 100%;height: 156px;background: url('../images/tygrad.jpg') no-repeat;background-size: contain;max-width: 100%;min-width: 620px;}



	.content{text-align: center;margin-top: 130px;}

	#thankyou .content p{width: 967px;font-size: 46px;color: #fff;margin: 0 auto;line-height: 55px;margin-top: 50px;}

	.content img{width: 9.22%;max-width: 177px;/* margin-left: 44.79%; */min-width: 96px;}



	#legalbody footer, #thankyou footer{overflow: hidden;margin-top: 238px;}

	#legalbody footer a, #legalbody footer, #thankyou footer, #thankyou footer a{color: #fff;width: 1473px;margin: 238px auto 0 auto;}

	

	#legalbody footer .approbation-code, #thankyou footer .approbation-code, 

	.mainpage footer .approbation-code{color: #291826;}



	.contact, .credits, #logo{float: left;display: inline-block;list-style-type: none;}

	.contact{text-align: left;margin-left: 7.08%;}

	.contact li{font-size: 20px;}

	.credits{margin-left: 10.83%;font-size: 10px;max-width: 400px;}

	#logo{background: url('../images/logo-small.png') no-repeat;width:298px;height:116px;margin-left: 10.77%;}

	.triangle{width: 144px;height: 142px;background: url('../images/triangle.png') no-repeat;position: absolute;bottom: -100px;right: 0;}





	/***************** LEGAL PAGE ********************/

	.legaltext{width: 50%;margin-left: 25%;color: #fff;font-size: 14px;text-align: center;line-height: 1.6em;margin-top: 100px;}

	#legalbody{background: #d91f35;width: 100%;height: 100%;min-height: 768px;}



	/*****************HOME PAGE MEDECIN**********************/

	

	#homeheader{background: url("../images/homeheader.png") no-repeat;width: 100%;background-size: 100%;height: 0px;overflow: hidden;background-position: center top;min-width: 860px;padding-bottom: 31%;min-height: 100px;}

	.mainpage{background: #fff;}

	.mainpage h1{margin: 0;width: 243px;margin: 28px 0 0 3.64%;}

	.mainpage h2{font-weight: normal;font-size: 34px;}

	.videosec video{margin-top: 30px;}

	.mainpage p{color: #fff;width: 52%;margin:4% 0 0 24%;text-align: center;font-size: 22px;line-height: 1.4em;word-break: break-word;display: inline-block;}

	

	.videosec{width: 100%;text-align: center;}



	video{

		width: 60%;

		margin-left: 20%;

		background: transparent url('../images/video-poster.jpg') 50% 50% / cover no-repeat ;

		display: block;

	}

	

	.brochuresec{

		background: url('../images/ladies.png') no-repeat;

		width: 100%;

		background-size: 100%;

		min-height: 1165px;

		font-size: 34px;

		text-align: center;

	}



	.brochuresec p{

		color: #5b5b5d;

		text-align: center;

		margin: 0 auto;

		width: 60%;

	}

	

	h3{font-weight: normal;}

	.brochuresec h3{text-align: center;line-height: 1.6em;width: 90%;margin: 90px auto 0 auto;}



	#cmdbtn{

		background: #da1831;

		padding: 10px 20px;

		text-align: center;

		box-sizing: border-box;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		font: 41px verdana,sans-serif;

		color: #fff;

		border: 2px solid #fff;

		border-radius: 12px;

		box-shadow: inset 9px 8px 24px 0px rgba(255,255,255,0.45);

		display: inline-block;

		margin: 60px auto 0 auto;

	}



	.brochures{

		overflow: hidden;

		text-align: center;

		width: 60%;

	    padding: 40px 0;

	    -moz-transition: top .4s; /*mozilla firefox*/  

		-webkit-transition: top .4s; /* Safari chrome*/

   		transition: top .4s;

	    -webkit-box-sizing: border-box;

	    -moz-box-sizing: border-box;

	    box-sizing: border-box;margin: 0 auto;

	}

	.brochures li{display: inline-block;}

	.brochures li span{display: inline-block;color:#5b5b5d;font: 16px verdana, sans-serif;/* float: left; */font-weight: bold;font-size:30px;max-width: 280px;}

	.rightbrochure{margin-left: 40px;}

	.brochures li a{display: block;    margin-top: 30px;}

	

	.mainpage footer{background: #da1332;text-align: center;color: #fff;margin-top: 100px;}

	.mainpage footer a{color: #fff;}

	.bottomgrad{height: 89px;width: 100%;background: url('../images/bottomgrad.jpg') no-repeat;background-size: contain;}

	.mainpage footer #logo, .mainpage footer .credits{display: block;float: none;margin: 30px auto 0 auto;}

	

	/***************** MEDIA QUERIES ********************/

	@media (max-width: 1472px) {

		#legalbody footer, #thankyou footer{text-align: center;}

		.contact, .credits, #logo{clear: both;margin: 0 auto;text-align: center;max-width: 100%;width: 100%;}

		#logo{display: inline-block;width: 298px;float: none;margin: 0 auto;margin-top: 30px;}

		#legalbody footer, #legalbody footer a, #thankyou footer, #thankyou footer a{width: 100%;}

	}



	@media (max-width: 1260px) {

		.mainpage p{font-size: 100%;margin-top: 1%;line-height: 1.2em;}

	}



	@media (max-width: 1110px) {

		.rightbrochure{margin: 50px 0 0 0;}

	}



	@media (max-width: 1023px) {

		#homeheader{background-size: cover;min-width: 100%;}

		.mainpage p{font-size: 22px;margin-top: 70px;line-height: 1.2em;width: 80%;margin-left: 10%;}

		.videosec{margin-top: 50px;}

		.mainpage p.conclusion{margin-left: 0;}

	}



	@media (max-width: 866px) {

		#legalbody .content p, #thankyou .content p{width: 100%;font-size: 150%;line-height: 1.6em;}

		#homeheader{height: 595px;padding-bottom: 0;}

		video{width: 100%;margin-left: 0;}

	}



	@media (max-width: 580px) {

		.col-right{clear: both;margin-left: 0;}

		.cadre{width: 100%;}

		.mainpage p{font-size: 4vw;line-height: 1.4em;}

		#cmdbtn{font-size: 30px;}

	}



	@media (max-width: 300px) {

		#logo{width: 60%;background-size: contain;}

	}

	/*******LEGAL COOKIE*******/

	.cookiecontainer{
	    background: #333;
	    width: 100%;
	    padding: 12px;
	    position: fixed;
	    bottom: 0;
	    margin: 0;
	}

	.cookiecontainer p{
	    font-size: 12px;
	    color: #fff;
	    margin: 0 0 0 5%;
	    width: 80%;
	    text-align: left;
	    float: left;
	}

	.cookiecontainer .ok{
	    background: #d91f35;
	    padding: 10px;
	    font-size: 16px;
	    color: #fff;
	    display: inline-block;
	    vertical-align: middle;
	    float: left;
	    margin-left: 10px;
	}
